=== debian/changelog ===
r-cran-calculus (1.0.1+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andrius Merkys <merkys@debian.org>  Tue, 26 Aug 2025 00:45:39 -0400

r-cran-calculus (1.0.1+dfsg-1) experimental; urgency=medium

  * Initial release (closes: #1071207)

 -- Andrius Merkys <merkys@debian.org>  Thu, 15 May 2025 07:17:24 -0400
