=== debian/changelog ===
r-cran-calculus (1.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.1.0+dfsg
  * Update upstream email address.
  * Update copyright years.

 -- Andrius Merkys <merkys@debian.org>  Tue, 02 Sep 2025 03:19:45 -0400
