=== debian/control ===
Source: r-cran-calculus
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andrius Merkys <merkys@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-calculus
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-calculus.git
Homepage: https://cran.r-project.org/package=calculus
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 1.0.1)
Testsuite: autopkgtest-pkg-r

Package: r-cran-calculus
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: High Dimensional Numerical and Symbolic Calculus
 Efficient C++ optimized functions for numerical and symbolic calculus as
 described in Guidotti (2022). It includes basic arithmetic, tensor calculus,
 Einstein summing convention, fast computation of the Levi-Civita symbol and
 generalized Kronecker delta, Taylor series expansion, multivariate Hermite
 polynomials, high-order derivatives, ordinary differential equations,
 differential operators (Gradient, Jacobian, Hessian, Divergence, Curl,
 Laplacian) and numerical integration in arbitrary orthogonal coordinate
 systems: cartesian, polar, spherical, cylindrical, parabolic or user defined
 by custom scale factors.
