=== debian/watch ===
version=4
opts="repack,repacksuffix=+dfsg,dversionmangle=auto" \
https://cloud.r-project.org/src/contrib/calculus_([-\d.]*)\.tar\.gz
